/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MAL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MAL_GOODS_PRICELOG') 
 CREATE TABLE T_MAL_GOODS_PRICELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FMALLGOODSID BIGINT DEFAULT 0 NOT NULL,
FDISCOUNTRATE DECIMAL(19,6) DEFAULT 0 NOT NULL,
FPRICE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMALLPRICE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTAXRATE DECIMAL(19,6) DEFAULT 0 NOT NULL,
FTAXPRICE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNAKEDPRICE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MAL_table.sql **/
